name: Certd
tags:
    - 实用工具
title: 开源免费的证书管理工具
description: 开源免费的证书管理工具
additionalProperties:
    key: certd
    name: Certd
    tags:
        - Tool
    shortDescZh: 开源免费的证书管理工具
    shortDescEn: An open source full automated certificate management tool
    description:
        en: An open source full automated certificate management tool
        ja: オープンソースの完全自動化された証明書管理ツール
        ms: Alat pengurusan sijil automatik sumber terbuka
        pt-br: Uma ferramenta de gerenciamento de certificados totalmente automatizada e de código aberto
        ru: Открытый полностью автоматизированный инструмент управления сертификатами
        ko: 오픈 소스 완전 자동화된 인증서 관리 도구
        zh-Hant: 開源免費的證書管理工具
        zh: 开源免费的证书管理工具
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://certd.docmirror.cn/
    github: https://github.com/certd/certd/
    document: https://certd.docmirror.cn/guide/
    architectures:
      - amd64
      - arm64
